@charset "utf-8";
/* CSS Document */

body{
	
	background:url(images/bg_main.jpg) repeat-x #243145;
	margin:0;
	padding:0 0 0 10px;
	font: normal 14px Georgia;
	color:#000;
	line-height:18px;
}
.maintext{
	
	margin:0;
	padding:0 0 0 10px;
	font: normal 14px Georgia;
	color:#000;
	line-height:18px;
}
.footer1{
	
	margin:0;
	padding:0 0 0 10px;
	font: normal 12px Georgia;
	color:#FFFFFF;
	line-height:13px;
}
.footer1 a{
	
	margin:0;
	padding:0 0 0 10px;
	font: normal 12px Georgia;
	color:#FFFFFF;
	line-height:13px;
}
h1{
	color:#995c0f;
	text-decoration:none; 
	font: normal 30px Georgia, Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
}
#whitey {
	background: #fff;
}

a{
	color:#333;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.divline {
	border-top: dotted thin;
}

.contenttbl{
	background:#FFF;
}
.hplinks{
	font: bold 12px Georgia;
	color:#2f5700;
	line-height:14px;
}
.hplinks a{
	font: bold 12px Georgia;
	color:#2f5700;
	line-height:14px;
}
.footey{
	text-align:center;
	margin:5px;
	font-size:10PX;
}

.content-right{
	vertical-align:top;
}
.number {
	font: normal 16px Georgia, "Times New Roman", Times, serif;
}
.testimonial-wrap{
	background:url(images/testimonial-bg.gif) repeat-x;
	height:192px;
	margin-top:3PX;
}

.testimonial-wrap td{
	vertical-align:top;
	width:50%;
}

.testimonials{
	background:url(images/testi-body.jpg) no-repeat;
	width:365px;
	height:109px;
	float:left;
	margin:10px 0 0 27px;
	padding: 45px 10px 0px 10px;
}
.distributor{
	width:337px;
	height:153px;
	float:left;
	margin:10px 5px 0 0;
}

.rightpanelcontent{
	height:285px;
	background:url(images/rightpanelcontent.jpg) repeat-x bottom #62BE01;
}
.rightpanelsubnav{
	height:150px;
	background:url(images/rightpanelcontent.jpg) repeat-x bottom #62BE01;
}
.maincontent{
	padding:10px 10px 0 15px;
}
.availsize{
font-style:italic;
}
.big2 {
	font-size: 18px;
}

.viewall{
	text-align:right;
	margin:5px 20px 0 0;
	color:#ff3701;
	font-size:12px;
}

.viewall a{
	color:#ff3701;
	text-decoration:none;
}
.articletitle{
	color:#3a5980;
	text-decoration:none; 
	font: normal 30px Georgia, Georgia, "Times New Roman", Times, serif;
	padding: 0 0 0 0px;
	
	line-height:38px;
}
.pageheader{
	color:#3a5980;
	text-decoration:none; 
	font: normal 30px Georgia, Georgia, "Times New Roman", Times, serif;
	padding: 0 0 0 25px;
}
.subheader{
	color:#993300;
	text-decoration:none; 
	font: bold 14px Georgia, Georgia, "Times New Roman", Times, serif;
	padding: 0px 0 0 0px;
}
.subheader a{
	color:#993300;
	text-decoration:none;
}
.subheader a:hover{
	color: #0066FF;
	text-decoration:none;
}
.dialogue{
	color:#000000;
	text-decoration:none; 
	font: bold 13px Georgia, "Times New Roman", Times, serif;
	padding:2px 2px 5px 2px;
}
.backtotop{
	color:#056b9a;
	text-decoration:none; 
	font: bold 13px Georgia, "Times New Roman", Times, serif;
	padding:2px 2px 5px 2px;
}
.backtotop a{
	color:#056b9a;
	text-decoration:none; 
}
.subnav{
	font: bold 14px Georgia;
	color:#FFF;
	padding-left:25px;
}
.subnav a{
	color:#fff;
	text-decoration:none;
}
.subnav a:hover{
	color:#fff000;
	text-decoration:underline;
}
.subnav a:active{
	color:#fff000;
	text-decoration:underline;
}

.subnav2,.subnav3{
	background:url(images/leftnavsubbg.jpg);
	height:134px;
}
.subnav2 ul{
	list-style-type:none;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	margin:0 0 0 30px;
	padding:0;
}
.subnav2 a,.subnav3 a{
	color:#fff;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
}
.subnav2 a:hover,.subnav3 a:hover{
	color:#fff000;
}

.subnav3 ul{
	list-style-type:none;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	margin:0 0 0 50px;
	padding:0;
}
#search {
	width: 300px;
	margin: 50px 0 0 720px;
	display: block;
	height: 30px; 
	position: absolute;
	z-index: 9999;
	float: right;
}

#wantedad {
	position: absolute;
	float: right;
	margin: 265px 0 0 510px;
	z-index: 9999;
}

#mainnav {
	font: normal 12px "Trebuchet", Arial, Helvetica, sans-serif;
	color: #ffffff;
	height: 50px;
	background-color: #264d6a;
	text-transform: uppercase;
	vertical-align: center;
	width: 505px;
	margin: 125px 0 0 0;
	display:block; 
}
#mainnav a{
	text-decoration: none;
	color: #ffffff;
}

#mainnav a:hover{
	text-decoration: none;
	color: #999999;
}
#mainnav ul {
	margin:0 0 0 10px;
	padding: 8px 0;
}
#mainnav ul li{
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

.#marqueecontainer{
position: relative;
width: 200px; /*marquee width */
height: 200px; /*marquee height */
background-color: white;
overflow: hidden;
border: 3px solid orange;
padding: 2px;
padding-left: 4px;
}
.bar1 {
	font: normal 12px Arial, Helvetica, sans-serif ;
	color: #900;
}

.bar1b {
	font: normal 16px Arial, Helvetica, sans-serif ;
	color: #900;
}
.bar2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #963;
} 
.referenceletters {
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	text-align: right;
	color: #03C;
}
.referenceletters a {
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	color: #03C;
	text-align: right;
}
#floater {
	width: 250px;
	height: 50px;
	display:block;
	float: right;
	margin: -90px 0 0 0;
	text-align: right; 
}

